RubyGems Navigation menu

easy_globalize_accessors 1.4.0

Define methods for accessing translated attributes

Gemfile
          gem 'easy_globalize_accessors', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install easy_globalize_accessors
  
  
  
  
  
  
  

Authors:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

Owners:

Total downloads 669

For this version 669

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - November 5, 2013 (8 KB)

Runtime Dependencies: